package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description 服务单元概况 返回结果
 * @Author haoguanghui
 * @date 2024/09/09
 */
public class ServiceUnitOverviewResult {

    @ApiModelProperty(value = "累计派单数量")
    private Integer crmNum;

    @ApiModelProperty(value = "sop数量")
    private Integer sopNum;

    @ApiModelProperty(value = "大区经理人数")
    private Integer leadNum;

    @ApiModelProperty(value = "总投入人数")
    private Integer totalPerson;

    @ApiModelProperty(value = "投入扫描仪数量")
    private Integer scannerNum;

    public Integer getCrmNum() {
        return crmNum;
    }

    public void setCrmNum(Integer crmNum) {
        this.crmNum = crmNum;
    }

    public Integer getSopNum() {
        return sopNum;
    }

    public void setSopNum(Integer sopNum) {
        this.sopNum = sopNum;
    }

    public Integer getLeadNum() {
        return leadNum;
    }

    public void setLeadNum(Integer leadNum) {
        this.leadNum = leadNum;
    }

    public Integer getTotalPerson() {
        return totalPerson;
    }

    public void setTotalPerson(Integer totalPerson) {
        this.totalPerson = totalPerson;
    }

    public Integer getScannerNum() {
        return scannerNum;
    }

    public void setScannerNum(Integer scannerNum) {
        this.scannerNum = scannerNum;
    }
}
